Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 03:41:25 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation thirusha govender                    Customer:  Just a feedback Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Thirusha Govender ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:30 AM, 12th Mar                   Saeedurrahman                   Hi Thirusha, Thank you for contacting us. I m Saeed, I will be happy to help you           07:32 AM, 12th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:33 AM, 12th Mar                     thirusha govender                    I have requested for a return on 3 of the items i ordered online. I was contacted by a driver who does not understand english and cant speak to a customer properly. I also chatted to an agent on the 6th march requesting to collect the items which i cancelled. It is now the 12th. Someone did call me. Said they on their way and never showed.. My order number is 9638531161. I have ordered from Max many times and disgraced and disappointes at this horribke service           07:33 AM, 12th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           07:35 AM, 12th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           07:38 AM, 12th Mar                     thirusha govender                    How long does it take to check           07:39 AM, 12th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:39 AM, 12th Mar                   Saeedurrahman                   Any other query ?           07:39 AM, 12th Mar                     thirusha govender                    Thank you for your apology but that is not helping me now           07:39 AM, 12th Mar                     thirusha govender                    Make sure, someone picks up my return items by tomorrow           07:39 AM, 12th Mar                   Saeedurrahman                   be assured as we have now escalated this issue to our concerned team           07:39 AM, 12th Mar                     thirusha govender                    Ok           07:40 AM, 12th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232667